﻿@import url(public.css); /* 引用公共样式 */
/*------------------------------------------以下开始,以上为保留样式--------------------------------------------------*/
 
.top{background:url(/images/bg.jpg); height:370px}
.nav{width:calc(100% - 240px); margin-right:0px; padding-bottom:10px; padding-top:5px; font-size:14px}
.n_zhu{float:left; width:14.28%;  }
.n_zhu a{color:#f3e48f}
.n_zhu a:hover{color:#fff}
.bot{background:url(/images/footer-bg.png) #d5d5d5 repeat-x top; text-align:left}
.bot1a{float:left;width:645px}
.bot1b{float:right;width:295px}
.b_zhu{float:left; width:20%;  }
.b_zhu a{color:#999;display:block}
.b_zhu a:hover{color:#000}